/**
 * @file
 * Visual styles for Bartik's blocks.
 */

/* Block has its own content wrapper. */
.block .content {
  /* margin-top: 10px; */
}


.region-hero .content:after {
  background: linear-gradient(to right, #ffcb04 0%, #ffcb04 20%, #024da1 20%,  #024da1 40%, #717dbc 40%,  #717dbc 60%, #f05a5b 60%, #f05a5b 80%, #007839 80%);
  position: absolute;
  content: '';
  height: 8px;
  right: 0;
  left: 0;
  width: 960px;
  margin:auto;
}
.region-hero p {
margin:0 !important;
}





#block-homepagepopup {
  color: black;
  padding: 30px;
}

#spb-block-homepagepopup .spb-popup-main-wrapper {
  border: 0px !important;
  margin-top: 100px;
  box-shadow: 0px 0px 15px black;
}


/*
#block-homepagepopup {
  display: none;
}

Parent 	#spb-block-homepagepopup
Identifier 	#block-homepagepopup
Modal class 	.block-homepagepopup-modal
Modal close class 	.block-homepagepopup-modal-close
Modal minimize class 	.block-homepagepopup-modal-minimize
Modal minimized class 	.block-homepagepopup-modal-minimized
Override positions 	.block-homepagepopup-modal .spb_center
*/





#block-withthesupportof,
#block-2020withthesupportof,
#block-2021withthesupportof {
  padding-top: 20px;
}

#block-withthesupportof h2,
#block-2020withthesupportof h2,
#block-2021withthesupportof h2 {
  text-align: center;
  font-size: 1.1rem;
  font-weight: bold;
  color: #0f4795;
}

#block-withthesupportof .flex-block,
#block-2020withthesupportof .flex-block,
#block-2021withthesupportof .flex-block {
  display: flex;
  justify-content: center;
}

#block-withthesupportof .block-item,
#block-2020withthesupportof .block-item,
#block-2021withthesupportof .block-item {
  margin:10px;
  padding:10px;
  background: white;
  border-radius: 5px;
  box-shadow: 0 0 5px -2px #bbb;
}

#block-withthesupportof .block-item a, #block-withthesupportof .block-item a:hover,
#block-2020withthesupportof .block-item a, #block-2020withthesupportof .block-item a:hover,
#block-2021withthesupportof .block-item a, #block-2021withthesupportof .block-item a:hover {
  border: none;
}

#block-withthesupportof .block-item img,
#block-2020withthesupportof .block-item img,
#block-2021withthesupportof .block-item img {
  max-height: 80px;
}


#block-reviewmenu, 
#block-conferenceadministratormenu {
  background: #164193;
  margin: 60px 0px;
  /*border: 1px dashed #ccc;
  margin: 30px;*/
  box-shadow: 5px 5px 0px 1px #ffca05;
}

#block-reviewmenu ul, 
#block-conferenceadministratormenu ul {
  text-align: center;
}

#block-reviewmenu ul .menu-item, 
#block-conferenceadministratormenu ul .menu-item {
  display: inline-block;
}

#block-reviewmenu a, 
#block-conferenceadministratormenu a {
  padding: 3px 8px;
  border: none;
  /*border-left: 2px solid white;*/
  color: #ffca05;
  line-height: 3em;
  font-weight: bold;
  text-transform: uppercase;
}

#block-reviewmenu a:hover, #block-reviewmenu a:active, #block-reviewmenu a.is-active {
  background: #ffca05;
  color: #082793;
}

#block-conferenceadministratormenu a:hover, #block-conferenceadministratormenu a:active, #block-conferenceadministratormenu a.is-active {
  background: #0078dd;
  color: white;
}

#block-userlogin {
  text-align: center;
 }


#block-userlogin h2 {
  padding: 20px;
  font-weight: bold;
}

#block-userlogin .content {
  display: inline-block;
  padding: 30px;
  background: #fff;
  /*! min-width: 300px; */
  box-shadow: 0px 1px 4px rgba(0,0,0,0.15);
}


#block-userlogin input {
  min-width: 250px;
}

 

@media all and (min-width: 1280px) {
  .region-hero .content:after {
    width: 1200px;
  }
}